<template lang="pug">
.top-icons
  .left
    i.icon-settings(@click="showSettings")
    i.icon-refresh(@click="clearLocalStorage")
  .right
    i.icon-arrow-down
</template>

<script>
export default {
name: 'top-icons',

data() {
return {

    }
  },

  methods: {
    showSettings() {
      this.$store.commit('toggleSettings')
    },
    clearLocalStorage() {
      localStorage.clear()
    }
  }
}
</script>

<style lang="sass">
  .icon-refresh
    padding: 0 6px
</style>
